RubyGems Navigation menu

versionary 0.1.1

Versionary has a simple VersionNumber object that allows you to do things like `raise "Not the right version" unless VersionNumber.of( RUBY_VERSION ) >= '1.9.2'`

Versions:

  1. 0.1.1 - June 14, 2011 (7.5 KB)
  2. 0.1.0 - June 14, 2011 (7.5 KB)

Authors:

  • RiverGlide

Owners:

5e53b294339d83bf5358953dc9eb8172

Total downloads 2,140

For this version 1,145

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'versionary', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install versionary = Copy to clipboard Copied!

Links: